:root {
  --tg-theme-secondary-500: #a41f1a;
}

.services-item:hover .services-content .icon path {
  fill: var(--tg-color-white-default);
}

main.fix section:last-child {
  margin-bottom: 0;
}

.site-info p {
  color: var(--tg-color-white-default);
}

.tgmenu__nav .logo img {
  max-height: 60px;
}

.fw-logo img {
  max-height: 60px;
}

.tg-header__area-five .tgmenu__navbar-wrap ul {
  margin: 0 0 0 50px;
}

.services-content .icon svg {
  width: 40px;
}

.gallery-wrap [class*="col-"] {
  align-content: center;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 1rem;
}

.tgmenu__navbar-wrap > ul > li .sub-menu {
	min-width: 310px;
}

.about__list-box .list-wrap {
	width: 325px;
}

.footer__newsletter-three p {
	color: var(--tg-color-gray-2);
}

.sticky-menu .tgmenu__action ul li a {
    color: var(--tg-color-white-default) !important;
}

.testimonial__item-two p {
    text-transform: none;
}

tbody, td, tfoot, th, thead, tr {
    border-width: 1px;
    padding: 10px;
}

hr {
    border-bottom: 1px solid #14176c;
}

.float-right {
	float: right;
}

.project__area-two {
    background: #fff;
}

.experience__box-three .title {
    background: #f5eded;
    border: 1px solid #f5eded;
}

.experience__box-three .title span {
    background: linear-gradient(180deg, #f3afac 0%, #a41f1a 100%);
	-webkit-background-clip: text;
}

.white-title .sub-title {
    color: #f5eded;
}

.services__content-three .btn {
    background: #f5eded;
}

.accordion-body p {
	color: #fff;
}

.box-text-need-help h6 {
    color: #f5eded;
}

.box-text-need-help a {
	color: #f5eded;
}

.sticky-menu {
    background: rgba(255, 255, 255, 0.7);
}

.tgmenu__navbar-wrap > ul > li {
    margin-right: 15px;
}

/* lang switcher */
.custom-dropdown {
    position: relative;
    display: inline-block;
    cursor: pointer;
}
.custom-dropdown .dropdown-list {
    display: none;
    position: absolute;
    right: 0;
    top: 100%;
    background: #fff;
    box-shadow: 0 4px 6px rgba(0,0,0,0.1);
    padding: 8px 0;
    list-style: none;
    z-index: 999;
    min-width: 120px;
    border-radius: 4px;
}
.custom-dropdown:hover .dropdown-list {
    display: block;
}
.custom-dropdown .dropdown-list a {
    display: flex;
    align-items: center;
    gap: 8px;
    padding: 6px 12px;
    color: #333;
    text-decoration: none;
}
.custom-dropdown .dropdown-list a:hover {
    background-color: #f5f5f5;
}
.dropdown-list li {
	margin-left: 10px !important;
}